/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "გაუქმება";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "დუბლირება";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "ფაილის დუბლირება";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "რედაქტირება";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "სახელის შეტანა ახალი ფაილისათვის";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "ფაილი ამ სახელით უკვე არსებობს. გსურთ არსებული ფაილის ჩანაცვლება?";
"Do you want to move the selected files?" = "Do you want to move the selected files?";
